Subject: [babel] Implementation experiences in draft form

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Tue, 05 Apr 2016 12:26:18 -0300

I took some time to write up my implementation experiences in draft
form; basically it's mytalk from the BoF in text. See
https://datatracker.ietf.org/doc/draft-hoeiland-joergensen-babel-implementation/

Joel mentioned the possibility of turning such a document into an
informative RFC (as a future working group work item). Happy to have
this serve as a starting point in such a case; but if nothing else I
figured it might be useful for someone :)

-Toke

---

From: Tony Przygienda <[email-masked]>
Date: Tue, 5 Apr 2016 10:21:54 -0700

implementation experience drafts/rfcs are pretty common on routing
protocols here. See e.g. 4167

AFAIR they used to be even required on PS last calls ;-)

--- tony

On Tue, Apr 5, 2016 at 8:26 AM, Toke Høiland-Jørgensen <[email-masked]> wrote:

> _______________________________________________
> babel mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/babel
>

-- 
*We’ve heard that a million monkeys at a million keyboards could produce
the complete works of Shakespeare; now, thanks to the Internet, we know
that is not true.*
—Robert Wilensky

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 6 Apr 2016 19:24:49 +0100

Please see RFC 6982 for another view.
This may depend on the amount of information you are trying to distribute.
Adrian
 
From: babel [mailto:[email-masked]] On Behalf Of Tony Przygienda
Sent: 05 April 2016 18:22
To: Toke Høiland-Jørgensen
Cc: Babel at IETF
Subject: Re: [babel] Implementation experiences in draft form
 
implementation experience drafts/rfcs are pretty common on routing protocols here. See e.g. 4167 

--- tony 

-Toke

 
-- 
We’ve heard that a million monkeys at a million keyboards could produce the complete works of Shakespeare; now, thanks to the Internet, we know that is not true.
—Robert Wilensky

---

From: Juliusz Chroboczek <[email-masked]>
Date: Sat, 09 Apr 2016 13:22:11 -0300

> https://datatracker.ietf.org/doc/draft-hoeiland-joergensen-babel-implementation/

Thanks.

I'd expand the "really, that's it?" bit, which you explain quite
eloquently (and amusingly) in person, but which you didn't quite manage to
reflect in the text.

In Section 3.7, you may want to mention that merging the extension
mechanism into the main document would solve this particular issue.

-- Juliusz